---
title: Wie macht man Notizen?
---

- Hallo, ich bin ein Block!
:PROPERTIES:
:id: 5f713e91-8a3c-4b04-a33a-c39482428e2d
:END:
- Und ich? Ich bin auch ein Block!
:PROPERTIES:
:id: 5f713ea8-8cba-403d-ac00-9964b1ec7190
:END:
    - Man kann uns auch einrücken (mit TAB)!
    - Wir sind jetzt unserem Elternblock untergeordnet.
